import OrgDeptUIServiceBase from './org-dept-ui-service-base';

/**
 * 部门UI服务对象
 *
 * @export
 * @class OrgDeptUIService
 */
export default class OrgDeptUIService extends OrgDeptUIServiceBase {

    /**
     * Creates an instance of  OrgDeptUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  OrgDeptUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}